Subject: Trainer Candidate - Nisha Khatri
From: Nisha Khatri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jan 2023 04:47:36 -0500

| | Tech Support Test

Name | Nisha Khatri
E-mail | [email-masked]
Phone Number | (091) 8447687237
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Meethapur extn

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Muthoot finance ltd | Customer Care officer | 26/10/2020 | 26000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 84hours
Please briefly describe your work experience specifically in Quality? | Handling new customer's,  HNI visit, Npa callings,  Ganreting new leads,  Handling branch walk-in,  Worked in crm, Cross Selling
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Nothing like this ever happened, but yes, I was in sales, so the senior used to say to fulfill the target.Sometimes there was a lot of pressure regarding the target and at that time neither saw time nor any day to complete that target,Because this is the only time to present yourself, to show your qualities.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer reps will get the problem solved eventually. Great customer service reps will get it solved immediately.
What according to you makes you a good candidate for this position? | I m confident that I will thrive in this position, seeing that I have all the skills that u are looking for.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |